<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ded3dcf8c4ba70ff0bbac1d5195f4e6">
  <dict>
    <!--2021-09-17 15:13:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:13:27.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
